cloudstack-dev mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From "Qian Shaohua" <qianshao...@ctsi.com.cn>
Subject 答复: Wrong java version in System VM Template for vSphere in ACS 4.4.2
Date Tue, 13 Jan 2015 01:49:35 GMT
Sorry, the java version is right.

# cat /etc/cloudstack-release
Cloudstack Release 4.4.1 Mon Seq 29 14:29:20 UTC 2014

# java -version
java version "1.7.0_65"

The cause might be the cluster was managed by ACS 4.2.1, and we didn't clean vm templates
in it for ACS 4.4.2.

-----邮件原件-----
发件人: Erik Weber [mailto:terbolous@gmail.com] 
发送时间: 2015年1月12日 18:50
收件人: dev
主题: Re: Wrong java version in System VM Template for vSphere in ACS 4.4.2

On Mon, Jan 12, 2015 at 11:20 AM, Qian Shaohua <qianshaohua@ctsi.com.cn>
wrote:

> Hi, the system vm template for vSphere given in ACS 4.4.2 installation 
> guild
> is:
>
>
> http://cloudstack.apt-get.eu/systemvm/4.4/systemvm64template-4.4.1-7-v
> mware
> .
> ova
>
> The java installed is openjdk 1.6, not 1.7, so system vms can't get 
> started.
>
> Can anyone check it?
>
>

As far as I know the vmware template is only converted, not specifically built, so it should
have the same java version as the other templates.

Is this an upgraded installation? Could you log on to a systemvm and paste the contents of
/etc/cloudstack-release?

--
Erik


Mime
View raw message